{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\recipes\\end_stone_axe.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "0c573bd7_033c_4661_b599_35025caed0bd",
	"file_version": 7,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "end:end_stone_axe"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							" EE",
							" SE",
							" S"
						],
						"key": {
							"E": {
								"item": "end:endslate"
							},
							"S": {
								"item": "minecraft:stick"
							}
						},
						"result": [
							{
								"item": "end:end_stone_axe"
							}
						]
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:end_stone_axe"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" EE",
								" SE",
								" S"
							],
							"key": {
								"E": {
									"item": "end:endslate"
								},
								"S": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "end:end_stone_axe"
								}
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:end_stone_axe"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_stone_axe"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" EE",
								" SE",
								" S"
							],
							"key": {
								"E": {
									"item": "end:endslate"
								},
								"S": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "end:end_stone_axe"
								}
							]
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_stone_axe"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" EE",
								" SE",
								" S"
							],
							"key": {
								"E": {
									"item": "end:endslate"
								},
								"S": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "end:end_stone_axe"
								}
							]
						},
						"key": "pattern",
						"is_minified": true,
						"children": [
							" EE",
							" SE",
							" S"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_stone_axe"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" EE",
								" SE",
								" S"
							],
							"key": {
								"E": {
									"item": "end:endslate"
								},
								"S": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "end:end_stone_axe"
								}
							]
						},
						"key": "key",
						"children": [
							{
								"open": {
									"E": {
										"item": "end:endslate"
									},
									"S": {
										"item": "minecraft:stick"
									}
								},
								"key": "E",
								"is_minified": true,
								"children": {
									"item": "end:endslate"
								}
							},
							{
								"key": "S",
								"is_minified": true,
								"children": {
									"item": "minecraft:stick"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "end:end_stone_axe"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								" EE",
								" SE",
								" S"
							],
							"key": {
								"E": {
									"item": "end:endslate"
								},
								"S": {
									"item": "minecraft:stick"
								}
							},
							"result": [
								{
									"item": "end:end_stone_axe"
								}
							]
						},
						"key": "result",
						"children": [
							{
								"open": [
									{
										"item": "end:end_stone_axe"
									}
								],
								"is_minified": true,
								"children": {
									"item": "end:end_stone_axe"
								}
							}
						]
					}
				]
			}
		]
	}
}